Subject: Re: Fw: Corp Info
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Steve Fata" <[email-masked]>
Date: Thu, 25 Aug 2011 17:37:22 -0400

There are pros and cons to outsourcing uncollected debt to a third party,
but I think in further conversations you will find they may shy away from
balances as small as the ones we typically yield.  Most agencies do work on
a contingency basis, where they are paid only a portion of what they
collect.  The typical contingency fee for a primary (1st party) debt ranges
between 17% - 25% of what the third party collects.  Based on those numbers,
I can't see where a third party could be profitable collecting on small
balances such as ours.  One of the pros is the fact that we cut down on our
costs by hiring someone to collect the debt.  In doing so, we would also be
forfeiting up to 25% of our revenues in order to have them collect the debt.

We have also discussed limiting (or eliminating) the invoice payment
option.  If that's the case, there would be very few accounts to outsource.

I also feel with the addition of the collections department last year, we
recovered a large portion of outstanding debt and the debt we were unable to
collect on was a direct result of us not being able to get a hold of the
customer or the customer stating they never authorized the purchase.

There is a chance we could increase collections by increasing contacts.  We
could do this by reaching out to the major credit bureaus and obtaining
additional skip trace tools that would allow us to track down better contact
numbers to reach our debtors.  These additional tools can be costly at times
and I am not sure the balance size of our debt would justify the additional
expenses.

Please let me know if you need further clarification on this.

Thank you,

Ryan

On Thu, Aug 25, 2011 at 5:01 PM, Mike <[email-masked]> wrote:

> **
> I spoke with this man on Tuesday.  He said their company was a debt
> recovery company.  Not sure if we would ever want to use these services or
> not.  He said they work on a consignment basis without any contracts.  Let
> me know your thoughts either way so I have a clear answer for him when he
> calls back next week.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> *From:* Leroy Maclin <[email-masked]>
> *To:* [email-masked]
> *Sent:* Wednesday, August 24, 2011 11:22 AM
> *Subject:* Corp Info
>
>  Dear Mr. Bishop,****
>
> Thank you for taking the time to discuss your company with me. Per your
> instructions, I am sending you our company’s profile to assist with your
> collection needs. Also, per your request, I will follow up this email with a
> phone call on Thursday of next week.****
>
> Again, thank you for your time and we look forward to working with you.***
> *
>
>                                                 ****
>
>                                                                 GO
> SPARTANS!****
>
> ** **
>
> *Leroy Maclin*
>
> **
>
> * *
>
> *Commercial Investigator*
>
> [email-masked] <[email-masked]>*
>
> *www.yorkwhitman.com*
>
> *Ph.(832)4601994*
>
> *Fax (832)4604809*****
>
> ** **
>